.title {
    font-family: montserrat, Arial, Helvetica, sans-serif;
    font-size: 48px;
    font-weight: 700;
    font-style: italic;
    color: maroon;
    margin: 0.5em 0;
}

main h2 {
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0px;
}

.list-card h2 {
    text-decoration: none;
    color: maroon;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 43px;
    letter-spacing: 1px;
    margin-top: 0.5em;
}

.list-recipe {
    width: 100%;
    max-width: 700px;
}

.list-card {
    border-bottom: 4px double black;
    margin-top: 50px;
}

.list-card:last-of-type {
    border-bottom: none;
}

.list-card img {
    display: block;
    max-width: 100%;
    border-radius: 10px;
    aspect-ratio: 1 / 1;
}

.container {
    position: relative;
    width: 100%;
}

.overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: maroon;
    overflow: hidden;
    width: 100%;
    height: 0;
    border-radius: 10px;
    opacity: 0.5;
    transition: .5s ease;
}

.container:hover .overlay {
    bottom: 0;
    height: 100%;
}

.text {
    color: white;
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    font-style: italic;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.recipe-gt-div {
    width: 150px;
    background-color: maroon;
    color: #fff;
    border: 1px solid maroon;
    box-shadow: 2px 2px 0px 1px maroon;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px;
    text-align: center;
    margin: 1em 0 2em 0;
}

.recipe-gt-div:hover {
    background-color: #fff;
    color: maroon;
}